<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2018-12-25 19:13:00.00 GD 10h38'07.55" E 56d07'57.86" N</id>
<person>
<lastname>Avangard missile test</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2018-12-25 19:13:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2018-12-25 19:13:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2018-12-26 07:13:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2018-12-26 07:13:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Ust-Kamchatsky District</county>
<city></city>
<longitude>10h38'07.55" E</longitude>
<latitude> 56d07'57.86" N</latitude>
<timezone>97</timezone>
</birthplace>
<state>Kraï du Kamtchatka</state>
<country>Russie</country>
</horoscope>
